syntax: glob
# generic
*.pyc
*.swp
*.swo
.DS_Store
ckan.egg-info/*
sandbox/*
dist

# pylons
# development.ini*
sstore/*
data/*
pylons_data/*
#ckan/i18n/*/*/*.mo

# other
pip-requirements-local.txt
migrate/*
build/*
tmp/*
solr_runtime/*
fl_notes.txt
# *.ini
.noseids
*~
.idea
.vscode

# custom style
ckan/public/base/less/custom.less

# nosetest coverage output
.coverage
htmlcov/*

# CKAN
ckan.log
ckan_deb/DEBIAN/control
ckan_deb/DEBIAN/prerm

# node.js
node_modules/

# docker
contrib/docker/.env

# environment
env
